var SearchKey = new Array();
SearchKey[0]= new Array('46', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('46', '46', '86', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('46', '125', '86', '664', '97', '43', '30', '229', '33','relaxing,exciting,');
SearchKey[3]= new Array('46', '229', '86', '899', '97', '79', '30', '310', '33','Cuttingedgetechnology,');
SearchKey[4]= new Array('46', '334', '86', '909', '97', '115', '30', '314', '33','andConvenientFacilities');
SearchKey[5]= new Array('46', '791', '86', '666', '30', '273', '30', '230', '10','Fullyilluminatedbynaturallight,theentranceandlobbyof');
SearchKey[6]= new Array('46', '831', '86', '515', '30', '286', '30', '178', '10','IFCSeoulemitwarmandcomfortableenergy.');
SearchKey[7]= new Array('46', '881', '86', '821', '30', '304', '30', '283', '10','Thegorgeousinteriorandcutting-edgetechnologyintroduceworld-class');
SearchKey[8]= new Array('46', '921', '86', '268', '30', '318', '30', '92', '10','sophisticationtoKorea.');
SearchKey[9]= new Array('46', '1267', '86', '115', '18', '437', '30', '40', '6','Convenience');
SearchKey[10]= new Array('46', '1267', '437', '72', '18', '437', '151', '25', '6','Security');
SearchKey[11]= new Array('46', '1291', '86', '322', '16', '445', '30', '111', '6','Theindoorpassagesconnectingofficestothe');
SearchKey[12]= new Array('46', '1291', '437', '290', '16', '445', '151', '100', '6','Scrupulouslyguardingthelobbyaresecu-');
SearchKey[13]= new Array('46', '1314', '86', '316', '16', '453', '30', '109', '6','hotelandMallmakemovementandtranspor-');
SearchKey[14]= new Array('46', '1314', '437', '286', '16', '453', '151', '98', '6','rity,control,andalarmsystemswithfully');
SearchKey[15]= new Array('46', '1336', '86', '107', '16', '461', '30', '37', '6','tationabreeze.');
SearchKey[16]= new Array('46', '1336', '437', '306', '16', '461', '151', '105', '6','operationalClosedCircuitTelevision(CCTV),');
SearchKey[17]= new Array('46', '1358', '437', '243', '16', '468', '151', '84', '6','intercom,andconciergefunctions.');
SearchKey[18]= new Array('46', '1378', '86', '175', '18', '475', '30', '60', '6','PleasantInnovation');
SearchKey[19]= new Array('46', '1390', '437', '314', '16', '479', '151', '108', '6','Theautomaticgatesprovideefficient,secure');
SearchKey[20]= new Array('46', '1402', '86', '300', '16', '483', '30', '103', '6','NeverbeforeseeninKorea,thewide-open');
SearchKey[21]= new Array('46', '1412', '437', '298', '16', '487', '151', '103', '6','entryservicestoofficeclientsandvisitors.');
SearchKey[22]= new Array('46', '1424', '86', '290', '16', '491', '30', '100', '6','officetowerlobbyisadornedwithunique');
SearchKey[23]= new Array('46', '1446', '86', '306', '16', '499', '30', '105', '6','marbledecorationunderatoweringmin.36');
SearchKey[24]= new Array('46', '1468', '86', '247', '16', '506', '30', '85', '6','footheight(11.1-meter-high)ceiling.');
SearchKey[25]= new Array('46', '1664', '86', '12', '14', '574', '30', '4', '5','48');
SearchKey['load'] = true;
SearchProc();